name = "Banilla Claws"
filename = "banilla-claws-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "375569c3e2b3267639c7b3b9712eb0132e256da1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4750421
project-id = 629973
